﻿body{
	margin: 0;
	font-size: 15px;
    line-height:1.3;
    font-family: 'Roboto', sans-serif;
}
h1{
	margin: 0 0 20px;
	font-size: 20px;
	font-weight: 700;
}

h1 small{font-size:0.5em !important; font-style:italic;}
h2{font-size:18px;}

.etiqueta {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.ancho-fijo{
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
}


.img-center{margin:0 auto; margin-bottom:20px;}


.no-padding{padding:0;}

.marginbottom20 {margin-bottom:20px;}
.marginbottom40 {margin-bottom:40px;}



.form-control:focus{
	border-color: #ac182c;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(172, 24, 44);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(172, 24, 44);
}

/* Cabecera */
#cabecera{
	background: #f4f4f4;
	padding: 10px 0;
	border-bottom: 10px solid #ac182c;
}

#logo-cabecera img, #logo-cabecera input{
	max-width: 120px;
}
#seleccion-region{
	margin-top: 15px;
}
#cerrar-sesion{
	font-weight: 500;
	line-height: 14px;
}

.nombre {
    display:inline-block;
    text-transform:lowercase;
}
.nombre:first-letter{
    text-transform:uppercase;
}

#usuario ul{
	padding: 0;
}
#usuario ul li:first-child{
	margin-left: 0;
}
#usuario ul li:last-child{
	margin-right: 0;
}
#usuario ul li a{
	color: black;
}

.ultimas-novedades img{
    margin:0 auto;
    width:100%;
    height:auto;
}
.blackbox{
    color:#fff;
    background-color:#1d1d1b;
    padding:5px 10px;
    text-align:center;
}

.menu-responsivo{
    display:none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: blue;
    padding: 10px;
    border-radius: 6px;
    margin: 0 20px 20px 20px;
    float:right;

}
.muestra-menu{display:block;}

.ui-accordion .ui-accordion-header .ui-icon, .ui-icon-triangle-1-e, .ui-icon-triangle-1-s { position: absolute; left: 100%; margin-left: -30px; top: 50%; margin-top: -8px; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 1em; }
.ui-accordion-content-active li {
    background-color: #f7f7f7 !important;
}


    
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    background: #eeeeee;
    color:#333 !important;
}
.region-1, .region-2, 
.region-3, .region-4, 
.region-5, .region-6, 
.region-7, .region-8, 
.region-9, .region-10, 
.region-11, .region-12,
.region-14, 
.region-15, .region-0{
    display:none;
}

.region-1 > h2, .region-2 > h2, 
.region-3 > h2, .region-4 > h2, 
.region-5 > h2, .region-6 > h2, 
.region-7 > h2, .region-8 > h2,
.region-9 > h2, .region-10 > h2,
.region-11 > h2, .region-12 > h2,
.region-14 > h2,
.region-15 > h2, .region-0 > h2{
    border-bottom:1px solid #ddd;
    padding-bottom:10px;
}
.telefono{
    display: inline-block;
    padding: 3px 10px 1px;
    border-radius: 4px;
    margin: 2px 0;
    border: 1px solid #333;
}

.sucursal{    min-height: 220px; border-bottom:1px dotted #ccc;}
.sucursal a{color:#333;text-decoration:underline;margin: 5px 0; display: inline-block;}
.sucursal a:hover{color:#888;}
.sucursal ul{    padding: 0; list-style-type: none;}
.sucursal ul li{display:inline-block; padding:0 10px; margin: 10px 0;}

.sucursal ul li:first-child{padding-left:0;}
.sucursal ul li:last-child{padding-right:0;}

.noticia img{max-width:100%;}

.noticias{
    margin: 20px 0;
    padding-top: 20px;
    padding-bottom: 20px;
}
.noticias img{display:initial;}
.noticias p{max-width:1000px; margin:0 auto;}
.bg-gris{    background-color: #ededed;}


.botonera a{
    display:block;
    opacity:1;
    transition:all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}

.botonera a:hover {opacity:0.6;}

@media screen and (min-width: 769px){

	#usuario img{
		float: right;
        margin-top:5px;
		margin-left: 10px;
		width: 30px;
		height: auto;
	}
	#usuario ul{
		margin: 5px 0 0;
	}
	#usuario ul li{
		display: inline-block;
		margin: 0 5px;
	}

}
@media screen and (max-width: 768px){
    
    

    #contenido{border:0px !important;}
.menu-responsivo{display:inline-block; cursor:pointer;}
#ctl00_menu_lateral, #menu_lateral{display:none;}

	h1{
		margin-top: 20px;
	}
	#usuario{
		margin-top: 20px;
		text-align: left;
	}
	#usuario img{
		float: left;
		margin-right: 10px;
	}
	#datos-usuarios{
		float: left;
		width: 	49%;
	}
	#nombre-usuario{
		font-size: 20px;
	}

	#cerrar-sesion{
		font-size: 16px;
	}
	#usuario ul{
		float: left;
		width: 49%;
		text-align: right;
		margin: 0;
		list-style: none;
	}
}
/* Fin Cabecera */

/* Cuerpo */
#cuerpo{
	padding: 20px 0 30px;
}

/* Menú */
.titulo-menu{
	font-weight: 500;
	margin: 0;
}
.titulo-menu a{
	color: white;
	display: block;	
	background: #ac182c;
	padding: 5px 10px;

	transition: all ease-out 0.1s;
    -moz-transition: all ease-out 0.1s;
    -ms-transition: all ease-out 0.1s;
    -o-transition: all ease-out 0.1s;
    -webkit-transition: all ease-out 0.1s;
}
.titulo-menu a:hover{
	text-decoration: none;
	background: #75101d;
}
.ui-accordion .ui-accordion-header{
	margin: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{
	border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{
	border-top-left-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
	border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl{
	border-bottom-left-radius: 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	border: 0;
}
.ui-widget{
	font-family: inherit;
}
.ui-widget-content{
	border: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
	border: 0;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background: #eeeeee;
	color: black;
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
	background-image: url("https://code.jquery.com/ui/1.12.1/themes/base/images/ui-icons_555555_256x240.png");
}
:focus{
	outline: none;
}
.menu-primer-nivel{
	margin: 5px 0;
}
#ctl00_menu_lateral .menu-primer-nivel:first-child, #menu_lateral .menu-primer-nivel:first-child{
	margin-top: 0;
}
#ctl00_menu_lateral .menu-primer-nivel:last-child, #menu_lateral .menu-primer-nivel:last-child{
	margin-bottom: 0;
}
#ctl00_menu_lateral ul, #menu_lateral ul{
	display: none;
	padding: 0;
	margin: 0;
	list-style: none;
}
#ctl00_menu_lateral li, #menu_lateral li{
	background: #eeeeee;
    border-bottom: 1px solid #fff;
}
#ctl00_menu_lateral li a, #menu_lateral li a, .menu-segundo-nivel>div{

	padding: 5px 10px;
	color: black;
	display: block;
}
#ctl00_menu_lateral li a:hover, #menu_lateral li a:hover, .menu-segundo-nivel>div:hover{
	text-decoration: none;
	background: #e0e0e0;

	transition: all ease-out 0.1s;
    -moz-transition: all ease-out 0.1s;
    -ms-transition: all ease-out 0.1s;
    -o-transition: all ease-out 0.1s;
    -webkit-transition: all ease-out 0.1s;
}


#ctl00_menu_lateral .activo>ul, #menu_lateral .activo>ul{
	display: block;
}

.menu-segundo-nivel li {
    background-color: #f7f7f7 !important;
}

.menu-segundo-nivel ul li a{
	padding-left: 15px !important;
}

.menu-segundo-nivel {
    cursor:pointer;
}

.menu-segundo-nivel ul {
    display:none;
}

    .menu-segundo-nivel > div {position:relative;
    }
/* Fin menú */

/* Tabla contenido */
th{
	color: white;
	background: #ac182c;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{

	border: 1px solid #ac182c !important;
}
table> tr> td> img{
	width: 20%;
	max-width: 25px;
	margin: 0 3px;
}
table tr td img:first-child{
	margin: 0 3px 0 0;
}
table tr td img:last-child{
	margin: 0 0 0 3px;
}
/* Fin tabla contenido */

/* Pie */
#pie{
	margin: 0 0 20px;
	font-size: 14px;
}
#pie .border3px{
	border-bottom: 3px solid #ac182c;
	margin-bottom: 10px;
}

.sesion{color:#333; text-decoration:none;}
.sesion:hover{color:#777; text-decoration:none;}

#pie .ancho-fijo .col-sm-12 div:first-child{
	border-bottom: 3px solid #ac182c;
	margin-bottom: 10px;
}
#pie .glyphicon{
	color: #757575;
	margin-right: 5px;
}
#pie a{
	color: #757575;
}
#pie a:hover{
	text-decoration: none;
	color: black;
}
#pie img{
	float: right;
}
/* Fin pie */

/* LOADING AJAX */
.RadAjax_MetroTouch .raColor{background-color:rgba(255,255,255,0.9) !important;}
/* FIN LOADING AJAX */

/* Grid Documentos */

.RadGrid .table img { cursor:pointer;}

.RadGrid_subaru {
    /*
    border: 1px solid #ab152d !important;
    background: #fff !important;
    color: #666 !important;
    */
}
th.rgHeader {
    background-color: #ac182c !important;
}

th.rgHeader,th.rgHeader a{
    color: #fff !important;
}

.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
font-weight:bold !important;
}

.RadGrid_subaru .rgRow {
    background-color: transparent !important;
}

.RadGrid_subaru{border:1px solid #ab152d !important;}

.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    border-right-width:0;
}

.RadGrid_subaru .rgRow>td, .RadGrid_subaru .rgAltRow>td  {
    border-color: #ac182c !important;
}

.RadGrid_subaru .rgPager{
    background:none !important;
}
RadGrid_subaru .table {
    margin-bottom:0 !important;
}
/* FIN Grid Documentos */

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  height:initial;
}
body {
  height:initial;
  margin-bottom: 82px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 62px;
  background-color: transparent;
}
